# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: jdbc.html
onlinehelp.doc=jdbc.html
#EN: Authentication Modules
authentication=\u9a8c\u8bc1\u6a21\u5757
#EN: JDBC
sunAMAuthJDBCServiceDescription=JDBC

#EN: Connection Type
a100=\u8fde\u63a5\u7c7b\u578b
#EN: Connection Pool JNDI Name
a101=\u8fde\u63a5\u6c60 JNDI \u540d\u79f0
#EN: JDBC Driver
a102=JDBC \u9a71\u52a8\u7a0b\u5e8f
#EN: JDBC URL
a103=JDBC URL
#EN: Connect This User to Database
a104=\u5c06\u6b64\u7528\u6237\u8fde\u63a5\u81f3\u6570\u636e\u5e93
#EN: Password for Connecting to Database
a105=\u8fde\u63a5\u81f3\u6570\u636e\u5e93\u7684\u53e3\u4ee4
#EN: Password Column String
a106=\u53e3\u4ee4\u5217\u5b57\u7b26\u4e32
#EN: Prepared Statement
a107=\u51c6\u5907\u7684\u8bed\u53e5
#EN: Class to Transform Password Syntax
a108=\u53d8\u6362\u53e3\u4ee4\u8bed\u6cd5\u7684\u7c7b
#EN: Authentication Level
a109=\u9a8c\u8bc1\u7ea7\u522b

#EN: Connection type not found.
noCONNECTIONTYPE=\u672a\u627e\u5230\u8fde\u63a5\u7c7b\u578b\u3002
#EN: JNDI Name not found.
noJNDINAME=\u672a\u627e\u5230 JNDI \u540d\u79f0\u3002
#EN: No JDBC driver specified.
noDRIVER=\u672a\u6307\u5b9a JDBC \u9a71\u52a8\u7a0b\u5e8f\u3002
#EN: No JDBC URL specified.
noURL=\u672a\u6307\u5b9a JDBC URL\u3002
#EN: No user specified for authentication to the database.
noDBUSER=\u6ca1\u6709\u4e3a\u6570\u636e\u5e93\u9a8c\u8bc1\u6307\u5b9a\u7528\u6237\u3002
#EN: No password specified for authentication to the database.
noDBPASSWORD=\u6ca1\u6709\u4e3a\u6570\u636e\u5e93\u9a8c\u8bc1\u6307\u5b9a\u53e3\u4ee4\u3002
#EN: No column name specified for the password.
noPASSWORDCOLUMN=\u672a\u6307\u5b9a\u53e3\u4ee4\u7684\u5217\u540d\u3002
#EN: No password syntax transform class specified.
noTRANSFORM=\u672a\u6307\u5b9a\u53e3\u4ee4\u8bed\u6cd5\u53d8\u6362\u7c7b\u3002
#EN: No prepared statement for the SQL query is specified.
noSTATEMENT=\u672a\u6307\u5b9a\u7528\u4e8e SQL \u67e5\u8be2\u7684\u51c6\u5907\u8bed\u53e5\u3002
#EN: Uid is not specified.
noUserName=\u672a\u6307\u5b9a Uid\u3002
#EN: Not a valid state for the JDBC module.
invalidState=\u4e0d\u662f JDBC \u6a21\u5757\u7684\u6709\u6548\u72b6\u6001\u3002
#EN: User credentials are invalid.
loginFailed=\u7528\u6237\u8bc1\u4e66\u65e0\u6548\u3002
#EN: Connection pool is retrieved via JNDI.
choiceJNDI=\u5df2\u901a\u8fc7 JDNI \u68c0\u7d22\u8fde\u63a5\u6c60\u3002
#EN: Non-persistent JDBC connection.
choiceURL=\u975e\u6301\u4e45 JDBC \u8fde\u63a5\u3002
#EN: The user name provided exceeds the maximum length.
userNameTooLong=\u63d0\u4f9b\u7684\u7528\u6237\u540d\u8d85\u51fa\u6700\u5927\u957f\u5ea6\u3002
#EN: Search result from the prepared statement is null.
nullResult=\u51c6\u5907\u8bed\u53e5\u7684\u641c\u7d22\u7ed3\u679c\u4e3a Null\u3002
#EN: More than one user entry found.
multiEntry=\u627e\u5230\u591a\u4e2a\u7528\u6237\u6761\u76ee\u3002
